#gbchat {margin: 10px 0px;}
#gbcb1 {border: 1px solid #3a3a3a; padding: 0px 5px 2px 2px; max-height: 400px; overflow: auto; min-height: 150px; width:180px;}
.blockGbChat {margin: 5px 0px; padding: 2px 6px; max-width: 310px; overflow: hidden ;border: 1px solid #191919; background: #292929;}
textarea#txtchatGB {width:195px; height: 50px;border: 1px solid #000; margin: 1px 0px 0px 0px; color: fff; background:url('/newchat/text-bg.gif') repeat-x #404040;}
textarea#txtchatGB:focus {color: #fff;background:url('/newchat/text-bg-focus.gif') repeat-x #3e3e3e;}

input#secuCodeMc3:focus {color: #fff;background:url('/newchat/text-bg-focus.gif') repeat-x #3e3e3e;}

input#secuCodeMc3 {width:50px; height: 30px;border: 1px solid #000; color: fff; background:url('/newchat/text-bg.gif') repeat-x #404040;}

.nbgbchat{float:left;}
.hrchat {height: 1px; width: 100%; background:#161616; border-bottom: 1px solid #525252; margin: 2px;}
.buttonChat {padding:4px 0px; border: 1px solid #c3c3c3; width: 70px; text-align: center; background: #f9f9f9; margin: 1px; color: #363636; cursor: pointer}
.hoverchatbtn {background: #eeeeee; border: 1px solid #648fce; color: #005d89; text-shadow: 0.1em 0.1em 0.05em #FFF;}
input.ch-b-send,input.ch-b-sml,input.ch-b-opt,input.ch-b-opt-p {padding:2px 4px; border: 1px solid #000; background: #404040; margin: 1px; color: #e7e7e7; }
input.ch-b-send:hover {background:#404040; color: #009100; cursor: pointer;border: 1px solid #000;}
input.ch-b-opt-p:hover {background:#404040; color: #f80707; cursor: pointer;border: 1px solid #000;}
input.ch-b-sml:hover{background:#404040; color: #e09b37; cursor: pointer;border: 1px solid #000;}
input.ch-b-opt:hover {background:#404040; color: #a22864; cursor: pointer;border: 1px solid #000;}
span.gbchatnick {font-weight: bold; color: #fff;text-shadow: #000 0px 0px 0px;}
span.gbchatnick:hover {color: #e9e9e9; cursor: pointer;}
span.gbct-nav img {border: 0; height: 13px; opacity: 0.5; filter:Alpha(Opacity='50');}
span.gbct-nav img:hover {cursor: pointer; opacity: 1; filter:Alpha(Opacity='100');}
span.gbct-nav1 img {border: 0; height: 12px; opacity: 0.5; filter:Alpha(Opacity='50');}
span.gbct-nav1 img:hover {cursor: pointer; opacity: 1; filter:Alpha(Opacity='100');}
.postbuttons-chat{text-align:left;}
.pstt-chat{clear:left;float:left;width:20px;}
.chat-block-div{display: none; position: fixed;z-index: 99999;}
.cbgbH {border: 1px solid #000; padding: 6px 15px; background:#3a3a3a;}
.gvr-chgbl {text-decoration: underline;}
.menu-chat-link {text-align: left; margin-bottom: 2px; padding-left: 19px; height: 18px; font-weight: bold; cursor: pointer; color: #fff;}
.prfl-mcg {background: url('/newchat/board.png') no-repeat;}
.prfl-pm {background: url('/newchat/reg.png') no-repeat;}
.prfl-del{background: url('/newchat/error.png') no-repeat;}
#compageblock {border: 1px solid #8ac8b1; background: #fdfdfd; padding: 6px 10px; text-align: right}
b.now-page-chat {border: 1px solid #e3e3e3; background: #eaf4f9; color: #3a7ac9; padding: 2px 4px;}
a.notsel-page {border: 1px solid #eaf4f9; background: #fefefe; color: #9c9c9c; padding: 2px 4px;}
a.notsel-page:hover {border: 1px solid #e3e3e3; background: #eaf4f9; color: #3a7ac9; padding: 2px 4px;}
.notsel-pageDots {font-size: 9px; color: grey;}
.optblockchat{text-align: left; padding: 2px; margin-bottom: 2px;}
.optvalchat{clear:left;float:left;width:80%;}
img.bbcodeImgChat {border: none; cursor: pointer;}
#capchatcode {width: 110px; height: 35px; text-align: center; color: grey; font-size: 14pt;}
.messageChatMess {color:#fff}

 .informer_user_ava {width:60px}
 .informer_user_nic {width:60px;font:9px Verdana,Arial,Helvetica,sans-serif;color:#929292;margin:3px 0 10px}
 .tooltip_user a {text-decoration:none;color:#333}
 .tooltip_user a:hover {position:relative}
 .tooltip_user a span {display:none}
 .tooltip_user a:hover span {z-index:999;display:block;position:absolute;text-align:left;color:#ff0000;font-size:8pt;top:-150px;right:0;width:250px;background:#191919;border:1px solid #3d3d3d;padding:0}
 .user_i, .user_ii {float:left;width:120px;margin-bottom:2px;padding:0 0 5px;background:url('http://file.multi-rip.ru/_ld/7/769_fon_v_2_pix.gif') repeat-x bottom}
 .user_v {border-bottom:1px solid #3d3d3d}
 .user_n {border-top:1px solid #3d3d3d}
 .user_c {clear:left;overflow:hidden;font:9px Verdana,Arial,Helvetica,sans-serif;color:#929292;padding:5px}
 .user_v_p {padding:3px 6px 0}
 .user_v, .user_n {clear:left;height:25px;background:url('http://file.multi-rip.ru/_ld/7/770_fon_tab_01.gif') repeat-x top #171717}
 .user_name {float:left}
 .user_full_name {float:right}
 .user_full_name, .user_name {background:#212121;padding:2px 5px;font-size:10px;border-top:1px solid #0d0d0d;border-right:1px solid #0d0d0d;border-left:1px solid #0d0d0d;border-bottom:1px solid #0d0d0d}
 .user_ava_a {padding:3px; border:1px solid #0d0d0d;}
 .user_ava_a {width:50px; height:50px; background:#171717;}










#anyclass A IMG{opacity:0.1; -moz-opacity:0.1; filter:alpha(opacity=10);}
#anyclass a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);background:none;}

#anyclass2 A IMG{opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=10);}
#anyclass2 a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);background:none;}


.top_bg2 {border:1px solid #000;height:28px;font-family:verdana,arial,helvetica;font-size: 8pt;color:#fff;background: url('/live/13.jpg') repeat-x;}
#nav {padding:0; margin:0; list-style:none; height:28px; background:#353535 url('/live/13.jpg'); position:relative; z-index:500;font-family:verdana, arial, helvetica;}
#nav li.top {display:block; float:left; height:30px;}
#nav li a.top_link {display:block; float:left; height:23px; line-height:23px; color:#cccccc; text-decoration:none; font-size:11px; font-weight:none; padding:2px; cursor:pointer;}
#nav li a.top_link span {float:left; display:block; padding:0 8px 0 8px; height:23px; background:url('/live/polosa1.png.jpg'); border:1px solid #000; color:#0090ff;;}
#nav li a.top_link span.down {float:left; display:block; padding:0 8px 0 8px; height:23px; background:url('/live/polosa1.png.jpg'); border:1px solid #000; color:#0090ff;}
.footer_bg {border:1px solid #1b1b1b;border-top:0px;padding:0px;height:60px;background: url('/design/footer.png') repeat-x;;color:#fff;font-size: 8pt;font-family:verdana, arial, helvetica;}
.footer a:link {color:#fff;text-decoration:none;}
.footer a:active {color:#fff;text-decoration:none;}
.footer a:visited {color:#fff;text-decoration:none;}
.footer a:hover {color:#edecec;text-decoration:none;}
#nav1 {padding:0; margin:0; list-style:none; height:28px; background:#353535 url('/live/13.jpg'); position:relative; z-index:500;font-family:verdana, arial, helvetica;}
#nav1 li.top {display:block; float:right; height:30px;}
#nav1 li a.top_link {display:block; float:right; height:23px; line-height:23px; color:#cccccc; text-decoration:none; font-size:11px; font-weight:none; padding:2px; cursor:pointer;}
#nav1 li a.top_link span {float:right; display:block; padding:0 8px 0 8px; height:23px; background:url('/live/polosa1.png.jpg'); border:1px solid #000; color:#0090ff;;}
#nav1 li a.top_link span.down {float:right; display:block; padding:0 8px 0 8px; height:23px; background:url('/live/polosa1.png.jpg'); border:1px solid #000; color:#0090ff;}

#toTop {
 width: 100px;
 text-align: center;
 padding: 5px;
 position: fixed;
 bottom: 10px;
 right: 10px;
 cursor: pointer;
 color: #808080;
 text-decoration: none;
}



.photostyle {height:144px;width:184px;background:url('http://www.up-rise.ru/Design/1/img/BudPhoto.png');}
.photoTitle {padding:4px 0px 0px 0px;}
.photorate {padding:0px 0px 0px 5px;}
.photomoderka {padding:0px 7px 2px 0px;}

.videostyle {height:144px;width:184px;background:url('http://www.up-rise.ru/Design/1/img/BugVideo.png');}
.videoTitle {padding:4px 0px 0px 0px;}
.videorate {padding:0px 0px 0px 5px;}
.videomoderka {padding:0px 7px 2px 0px;}

/* By Poker_MD */
 .osninf {background:#222222;padding:8px;border-bottom:1px solid #555555;}
 .inftitl b, .osninf b {color:#878787;}
 .inftitl a:link, .inftitl a:visited, .inftitl a:active {text-decoration:underline;color:#555555;}
 .inftitl a:hover {text-decoration:none;}
 .infmes {border:1px dashed #666666;margin:5px 0 3px 0;padding:5px;background:#444444;font-size:7pt;
 color:#FFFFFF;}
 /* ------------- */

/* TabContent */
 .glidecontentwrapper{position: relative; width:610px; height: 340px; border: 0px solid #494949; overflow: hidden;}
 .glidecontent{position: absolute; background: url(http://multi-cs.ru/site_desiGn/images/body2.png); padding: 3px; visibility: hidden; width: 600px;}
 .glidecontenttoggler{ width: 600px; margin-top: 3px; text-align: center; background: url();}
 .glidecontenttoggler a{display: -moz-inline-box; display: inline-block; background: url(/live/menuo.png) repeat-x; border: 1px solid #000000; color: #9400D3; padding: 3px 8px; margin-right: 3px; font-weight: bold; text-decoration: none; font-size: 10px; font-family:Arial, Verdana, Geneva, sans-serif;}
 .glidecontenttoggler a.selected{background: url(/live/menuo.png) repeat-x; border: 1px solid #000000; color: #9400D3; font-size: 10px; font-family:Arial, Verdana, Geneva, sans-serif;}
 .glidecontenttoggler a:hover{background: url(/live/menuh.png) repeat-x; border: 1px solid #000000; color: #5d5d5d; font-size: 10px; font-family:Arial, Verdana, Geneva, sans-serif;}
 .glidecontenttoggler a.toc{height:13px;}
 .glidecontenttoggler a.prev, .glidecontenttoggler a.next{background: url(/live/menuo.png) no-repeat; border: 1px solid #5d5d5d; color: #808080; }
 .glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{background: url(/live/menuo.png) no-repeat; border: 1px solid #5d5d5d; color: #808080;}
 /* --------- */
/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:00FF00;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#2489f1;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#000000; text-shadow:0px 0px 5px #E647D8;font-weight:bold;}
a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#a401ab;}
a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:#be5f00;}
a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:#FF8C00;}
a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#a401ab;font-weight:bold;}
a.groupOther5:link,a.groupOther5:visited,a.grou pOther5:hover {color:#00FF00;font-weight:bold;}
a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#8e006b;}
a.groupOTHER7:link,a.groupOTHER7:visited,a.groupOther7:hover {color:#be5f00;}
a.groupOTHER6:link,a.groupOTHER6:visited,a.groupOther6:hover {color:brown;}
/* ---------------- */

.reg1 {text-align:left;padding:3px;}
 .reg2 {clear:left;float:left;width:160px;}
 .reg1 input[type='text'], .reg1 input[type='password'] {width:160px;}
 #rCode {width:160px; height: 35px; text-align:center; font-weight:bold; font-size:13px; margin-top: 2px;}
 #rRes{font-size: 9px; color:red; display:none;}



.counter {color:#585858;
 border: #000000 1px solid;}
/* TOP by Poker_MD */
.max {border:1px solid #101010;}
.max:hover {border:1px solid #0090ff;}
/* ------------- */

.blockmenu {
height:18px;
width: 100%;
font: normal 11px Arial, Helvetica, sans-serif;
text-align: left;
}
.blockmenu a:link,
.blockmenu a:visited {
color:#808080;
text-decoration:none;
padding-left:16px;
line-height:18px;
display:block;
font-weight:normal;
background: url();
border: 1px solid #000000;
border-top: 1px solid #333333;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
text-align: left;
}
.blockmenu a:hover {
color:#0090ff;
text-decoration:none;
padding-left:16px;
line-height:18px;
display:block;
font-weight:normal;
border: 1px solid #333333;
border-top: 1px solid #333333;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
background: #333333 url("") no-repeat left center;
text-align: left;
}

form {
padding:0px;
margin:0px;
}


.osninf {background:#292929;padding:8px;border-bottom:1px solid #000000;}
.inftitl b, .osninf b {color:#0090ff;}
.inftitl a:link, .inftitl a:visited, .inftitl a:active {text-decoration:none;}
.inftitl a:hover {text-decoration:none;}
.infmes {border:1px dashed #000000;margin:5px 0 3px 0;padding:5px;background:#393939;font-size:7pt;
color:#000000;}

/* General Style */
.boxTitle {height:40px;background:url('/live/sus2.png'); text-align:center;color:#0090ff;padding-bottom:5px;}
.boxContent {background:url('/live/centru.png'); padding:5px 10px 0 10px;}
.boxBottom {height:23px;background:url('/live/jos1.png'); }
.boxTable {width:205px;margin-bottom:5px;}

.boxTitle2 {height:40px;background:url('/live/sus.png'); text-align:center;color:#0090ff;padding-bottom:5px;}
.boxContent2 {background:url('/live/centru.png'); padding:5px 10px 0 10px;}
.boxBottom2{height:23px;background:url('/live/jos2.png'); }
.boxTable2 {width:205px;margin-bottom:5px;}




.banners img {margin:10px; -moz-box-shadow:0 0px 15px #000000; box-shadow:0 0px 15px #000000;-webkit-box-shadow:0 0px 15px #000000;}

.screenshot img {margin:6px; padding:5px; -moz-border-radius:6px;-webkit-border-radius:6px; border-radius:6px; -moz-box-shadow:0 0px 5px #000000; box-shadow:0 0px 5px #000000;-webkit-box-shadow:0 0px 5px #000000;}

fieldset {background: url() no-repeat top right;border:1px solid #000000;}

a:link {text-decoration:none; color:#808080}
a:active {text-decoration:none; color:#0090ff;}
a:visited {text-decoration:none; color:#808080;}
a:hover {text-decoration:none; color:#0090ff; background-position:100% -32px; text-shadow:0px 0px 5px ;}

.box {padding:5px;}
.box h3 {color:#0090ff;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#808080}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#808080}
a.noun:active {text-decoration:none; color:#808080}
a.noun:visited {text-decoration:none; color:#808080}
a.noun:hover {text-decoration:none; color:#808080}
.mframe1 {padding:2 10 30 10px;}
hr {height:3px;background:#393939;border:1px solid #111111}
label {cursor:pointer;cursor:hand}


::selection {
background: #0090ff;
color: #000;
}

::-moz-selection {
background: #0090ff;
color: #000;
}


.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#808080}
a.menu1:active {text-decoration:none; color:#808080}
a.menu1:visited {text-decoration:none; color:#808080}
a.menu1:hover {text-decoration:none; color:#0090ff}

/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/live/7.png') no-repeat 0px 2px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#808080}
a.m:active {text-decoration:none; color:#808080}
a.m:visited {text-decoration:none; color:#808080}
a.m:hover {text-decoration:none; color:#0090ff}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#808080;}
a.ma:visited {text-decoration:none; color:#808080}
a.ma:hover {text-decoration:none; color:#808080}
li.m {margin: 0; padding: 0 0 0 13px; background: url('/live/7.png') no-repeat 0px 2px; margin-bottom: .6em;}
/* --------- */

/* Menu */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.m {border:1px solid #101010; margin: 2px; padding: 2px 2px 2px 13px; background:url('/live/99.png')}
li.m:hover {border:1px solid #0090ff; margin: 2px; padding: 2px 2px 2px 13px; background: ;}
li.fr {border:1px solid #000000; margin: 2px; padding: 2px 2px 2px 13px; background: #808080;}
li.fr:hover {border:1px solid #0090ff; margin: 2px; padding: 2px 2px 2px 13px; background: #808080;}
.m {font-family:Tahoma,Arial,Helvetica;}
/* ------------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/live/7.png') no-repeat 0px 2px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#808080;}
a.catName:visited {text-decoration:none; color:#808080;}
a.catName:hover {text-decoration:none; color:#808080;}
a.catName:active {text-decoration:none; color:#808080;}
a.catNameActive:link {text-decoration:none; color:#808080;}
a.catNameActive:visited {text-decoration:none; color:#808080;}
a.catNameActive:hover {text-decoration:none; color:#808080;}
a.catNameActive:active {text-decoration:none; color:#808080;}
/* ----------------- */

/* Entries Style */
.eBlock {background:url('/live/body2.png') #202020;border: 1px solid #101010;}
.eBlock1 {background:url('/live/body2.png') #202020;border:1px solid #101010;}
.eBlock2 {background:url('/live/body2.png') #202020;border:1px solid #101010;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;color:#0090ff; padding: 4px; border:1px solid #000000; height:12px; background:url('/live/13.jpg') repeat-x ;}
.eTitle a:link {text-decoration:none; color:#8e8e8e;}
.eTitle a:visited {text-decoration:none; color:#8e8e8e;}
.eTitle a:hover {text-decoration:none; color:#0090ff;}
.eTitle a:active {text-decoration:none; color:#0090ff;}

.itle {font-family:Verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;color:#0090ff; padding: 4px; border:1px solid #000000; height:12px; background:url('/live/menuh.png') repeat-x ;}

.eText {text-align:justify; padding:10px;}

.eDetails {font-family:Verdana,Arial,Sans-Serif;font-size:11px;color:#808080; padding-top:3px; text-align:left;font-size:8pt; }


.eRating {font-size:7pt;background:url('/live/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#808080;}
.eRating1 {font-size:7pt;background:url('/live/fon.bmp') repeat-x #333333; border: #222222 1px solid; color:#808080;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/21.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #252525;background:#0F0F13;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#848484;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('/live/body2.png') #303030;border:1px solid #000000;}
.cBlock2 {background:url('/live/body2.png') #303030;border:1px solid #000000;}
/* -------------- */

/* Comments Form Style */
.commTable {background:url('/live/body2.png') #303030;border:1px solid #000000;color:#808080;}
.commTable1 {background:url('/live/body2.png') #303030;border:1px solid #000000;color:#808080;}

.commTd1 {color:#808080;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#808080;background:#303030;border:1px solid #000000;}
.smiles {border:1px solid #000000;background:#303030;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#848484;background:#303030;border:1px solid #000000;}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('/live/7.png') no-repeat 0px 4px;}
.archActive {color:#808080;}
a.archLink:link {text-decoration:none; color:#808080;}
a.archLink:visited {text-decoration:none; color:#808080;}
a.archLink:hover {text-decoration:none; color:#808080;}
a.archLink:active {text-decoration:none; color:#808080;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#808080;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/live/7.png') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#808080;}
a.archiveDateTitleLink:link {text-decoration:none; color:#808080}
a.archiveDateTitleLink:visited {text-decoration:none; color:#808080}
a.archiveDateTitleLink:hover {text-decoration:none; color:#808080}
a.archiveDateTitleLink:active {text-decoration:none; color:#808080}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#B7B7B7; background:#282828; width:18px;}
.calWdaySe {color:#B7B7B7; background:#272727; width:18px;}
.calWdaySu {color:#B7B7B7; background:#272727; width:18px; font-weight:bold;}
.calMday {color:#C2C2C2;border:1px solid #000000;}
.calMdayA {color:#0090ff;background:url('/live/fon.bmp') repeat-x #494949;border:1px solid #000000;font-weight:bold;}
.calMdayIs {color:#282828;background:url('/live/fon.bmp') repeat-x #494949;font-weight:bold;border:1px solid #000000;}
.calMdayIsA {color:#282828;background:url('/live/fon.bmp') repeat-x #494949;font-weight:bold;border:1px solid #000000;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#C2C2C2;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#C2C2C2;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none; color:#0090ff;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#0090ff;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}
.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#808080}
.textResultsTd {background:#700000}

.pollNow {background:#808080}
.pollNowTd {background:#700000}

.totalVotesTable {background:#808080}
.totalVotesTd {background:#700000}
/* ---------- */

/* Other Styles */
.replaceTable {background:#0F0F13;height:100px;width:300px;border:1px solid #000000;}
.replaceBody {background:url('/live/body2.png') #343434;}
/* ------------ */


/* ===== forum Start ===== */
.postpSwithces {color:#000000;}


/* General forum Table View */
.gDivLeft {border-right:1px solid #;border-left:1px solid #;border-top:1px solid #;border-bottom:1px solid #;}
.gTable {background:#000000;border-bottom:2px solid #333333;}
.gTableTop {padding:2px;height:30px; background:url('/live/forumtable.png');border:1px solid #; color:#000000;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;border:1px solid #;color:#;height:22px;font-size:9px;background:url('/live/13.jpg') center #7e7e7e; }
.gTableBody {padding:2px;background:#343434;}
.gTableBody1 {padding:2px;background:#343434;}
.gTableBottom {padding:2px;background:#343434;}
.gTableLeft {padding:2px;background:#343434;font-weight:bold;color:#808080}
.gTableRight {padding:2px;background:#343434;color:#808080;}
.gTableError {padding:2px;background:#343434;color:#FF0000;}
/* ------------------------ */



/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:url('/live/90.png');repeat-x;}
.forumNameTd:hover {text-decoration:none; border-left:3px solid #0090ff; background:url('/live/NIZ_XL.png'); text-align:left; color:#3D3D3D;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/live/NIZ_XL.png') top repeat-x #000000}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#000000;}
a.catLink:visited {text-decoration:none; color:#000000;}
a.catLink:hover {text-decoration:none; color:#808080;}
a.catLink:active {text-decoration:none; color:#000000;}


.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#808080;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#808080;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#0090ff;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#808080;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#808080;}
a.forumBarA:visited {text-decoration:none; color:#808080;}
a.forumBarA:hover {text-decoration:none; color:#0090ff;}
a.forumBarA:active {text-decoration:none; color:#808080;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:##862D2D;color:#808080;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#222226;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#222226;width:15px;font-size:7pt;}
.switchActive {background:#747474;font-weight:bold;color:#808080;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#808080;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#808080;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#0090ff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#808080;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#292929}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/live/forumfon.png') top repeat-x #343434}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#60606B;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#747474;height:20px;font-weight:bold;font-size:7pt;color:#000000;padding-left:40px; }
.threadsDetails {padding:2px;background:#424242;height:20px;color:#747474;color:#808080;}
.forumOnlineBar {padding:2px;background:#424242;height:20px;color:#000000;}

a.threadPinnedLink:link {text-decoration:none; color:#808080;}
a.threadPinnedLink:visited {text-decoration:none; color:#808080;}
a.threadPinnedLink:hover {text-decoration:none; color:#0090ff;}
a.threadPinnedLink:active {text-decoration:none; color:#808080;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#808080;}
a.threadLink:visited {text-decoration:none; color:#808080;}
a.threadLink:hover {text-decoration:none; color:#0090ff;}
a.threadLink:active {text-decoration:none; color:#808080;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#000000}
.postPoll {background:url('/live/body2.png') #000000;text-align:center;}
.postFirst {background:url('/live/body2.png') #000000;border-bottom:1px solid #000000;}
.postRest1 {background:url('/live/body2.png') #000000;}
.postRest2 {background:url('/live/body2.png') #000000;}
.postSeparator {height:2px;background:#000000;}

.postTdTop {border:0px solid #747474;color:#ACACAC;height:23px;font-size:10px;background:url('/live/13.jpg') center #212121; }
.postBottom {background:url('/live/13.jpg') center;height:20px;color:#343434;}
.postUser {font-weight:bold;}
.postTdInfo {background:url('/live/body2.png') #343434;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#E4FAFD;}
.posttdMessage {background:#343434;repeat-x #303030;padding:5px;}
.posttdMessage img {max-width:600px;}
.posttdMessage img {max-height:800px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.bbQuoteName {background-image:url(/live/body2.png);font-size:11pt;!important;font-weight:bold;margin:0 auto 0 auto;border:1px #000 solid;border-bottom:2px solid #000;padding-top:7px;padding-bottom:7px;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.bbCodeName {background-image:url(/live/body2.png);font-size:11pt;!important;font-weight:bold;margin:0 auto 0 auto;border:1px #000 solid;border-bottom:2px solid #000;padding-top:7px;padding-bottom:7px;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.codeMessage {background:#3F3F3F;border:1px solid #000 !important; border-top: 0 !important;text-align:left;padding:3px;font-family:Courier New;font-size:12px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.quoteMessage {background:#3F3F3F;border:1px solid #000 !important; border-top: 0 !important;text-align:left;padding:3px;font-family:Courier New;font-size:12px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#747474;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0090ff;}
.statusOffline {color:#808080;}
/* ---------- */


/* forum AllInOne Fast Add */
.newThreadBlock {background: #343434;border: 1px solid #000000;}
.newPollBlock {background: #343434;border: 1px solid #000000;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/955/27.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/955/27.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.miniChat, .pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:url('/live/menuh.png') repeat-x #494949;color:#808080;border:1px solid #000000;}

.loginField {font-size:7pt;background:url('/live/13.jpg') repeat-x #494949;color:#0090ff;border:1px solid #000000;}
.codeButtons {font-size:7pt;background:url('/live/13.jpg') #343434;color:#0090ff;;border:1px solid #000000;}
.codeCloseAll {font-size:7pt;background:url('/live/13.jpg') #343434;color:#0090ff;border:1px solid #000000;}
.postNameFl,.postDescrFl {background:#343434;border:1px solid #000000;width:400px;color:#60606B;}
.postQuestionFl {background:#343434;border:1px solid #000000;width:400px;color:#60606B;}
.postResultFl {background:#343434;border:1px solid #000000;width:50px;color:#60606B;}
.postAnswerFl {background:#343434;border:1px solid #000000;width:300px;color:#60606B;}


.postTextFl {width:150px;height:150px;background: url(/live/fonis.png) no-repeat top right;border:1px solid #000000;}

.postUserFl {background:#343434;border:1px solid #000000;width:300px;color:#60606B;}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */

/* Scroll bar */
BODY {scrollbar-face-color: #333333;scrollbar-shadow-color: #222222;scrollbar-highlight-color: #333333;scrollbar-3dlight-color: #444444;scrollbar-darkshadow-color: #323232;scrollbar-track-color: #000000;scrollbar-arrow-color: #0090ff;font-family: Verdana;FONT-SIZE: 9pt;COLOR: #0090ff;FONT-FAMILY: arial,helvetica,sans-serif;margin: 0;padding: 0;}
/* --------- */

/* Banner by Poker_MD */
#banners a img {opacity:0.09; -moz-opacity:0.09; filter:alpha(opacity=40); }
#banners a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
/* --------- */

/* Design */
.eBlock2 {background:url('/live/body2.png') #343434;border:1px solid #000000;}

.gTableSkl {background:transparent;border-bottom:1px solid #000000;}
.postSkl {padding:1px;border:1px solid #000000;background:url('/live/body2.png') repeat-x #343434;}
.queryxtE {background:url('/live/13.jpg') repeat-x #494949;height:20px;font-size:10px; border: #000000 1px solid; color:#0090ff;}
.querySkl {background:url('/live/body2.png') repeat-x #494949; border: #000000 1px solid; color:#000000;}
.querySkl1 {background: repeat-x #333333; border: #000000 1px solid; color:#000000;}
.sklForumPlus {padding:2px;border:1px solid #000000;height:23px;font-size:10px;background:url('/live/fon.bmp') repeat-x #494949; color:#707070;}
.navig a {color:#808080;padding:0 5px 0 5px;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
.navig a:link {color:#808080;}
.navig a:active {color:#808080;}
.navig a:visited {color:#808080;}
.navig a:hover {text-decoration:none;color:#0090ff;background-image:url('/live/99.png'); border-top:1px solid #000000; border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;padding: 1px 4px 1px 4px;}
.bBlok {padding:2px;background:url('/live/body2.png') #333333;border:1px solid #000000;}
.bBlok1 {padding:3px;background:url('/live/body2.png') #343434;border:1px solid #000000;}
.bBlok2 {padding:0px;background:url('/live/body2.png') #343434;border:1px solid #000000;}
.bBlok3 {padding:2px;background:url('/live/body2.png') #333333;border:1px solid #000000;}
.bBlok4 {padding:2px;background:url('/live/14.jpg') #333333;border:1px solid #000000; height:20px;}
.bBlok5 {padding:2px;background:url('/live/body2.png') #333333;border:1px solid #000000;}
.bBlok10 {padding:2px;background:url('/live/13.jpg') #333333;border:1px solid #000000;}
.poll .answer div div {height:8px !important; background: url('/live/poll.png') no-repeat right !important;}
.posttdMessageS {background:url('/live/body2.png') #343434;padding:5px;}
.posttdMessageS1 {background:url('/live/body2.png') #343434;text-align:center;padding:5px;}
.bor {color:#585858;border: #000000 1px solid;}
.cS {border:0px solid #000000;color:#ACACAC;height:23px;font-size:10px;background:#414141}
.Gallery {border:1px solid #000000;}
.bpoker {padding:2px;background:url('/live/13.jpg') #333333;border:1px solid #000000;}
/* --------- */



/* Search */
.queryField {width:140px; background:url('/live/13.jpg') repeat-x #494949; border: #000000 1px solid; color:#0090ff}
.div {width:140px;background:#333333;color:#808080}
/* --------- */

/* Mchat */
.formMchat {font-size : 7pt; width:140px; background:url('/live/body2.png') repeat-x #808080; border: #000000 1px solid; color:#000000}
.cMessage {color:#808080}
.mChatFon {background:url('/live/body2.png') #808080;border:1px solid #000000;}
.mchat {background:url('/live/body2.png') #303030; border: #000000 1px solid; color:#808080;}

/* --------- */

/* Site Spoiler */
a.bspoiler:link {text-decoration:none; color:#898989}
a.bspoiler:visited {text-decoration:none; color:#898989}
a.bspoiler:hover {text-decoration:none; color:#898989}
a.bspoiler:active {text-decoration:none; color:#898989}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background:#161618; border: 1px

solid #4e4e4e;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
solid #4e4e4e;}
/* ----------------- */



/* PageSelector */
.catPages1 {color:#101010;border:1px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #0090ff;background:#202020;padding:3px 10px;font-size:10px;font-weight:bold;border:1px solid #171717;}
.catPages1 a:hover {background:#2c2c2c;color:#0090ff;font-weight:bold;border:1px solid #303030;}
.catPages1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #1b1b1b;}

.pagesBlockuz1 {color:#101010;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;color: #0090ff;background:#202020;padding:3px 10px;font-size:10px;font-weight:bold;border:1px solid #171717;}
.pagesBlockuz1 a:hover {background:#2c2c2c;color:#0090ff;font-weight:bold;border:1px solid #303030;}
.pagesBlockuz1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #1b1b1b;}

.pagesBlock1 {color:#101010;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlock1 a:link,
.pagesBlock1 a:visited,
.pagesBlock1 a:hover,
.pagesBlock1 a:active {text-decoration:none;color: #0090ff;background:#202020;padding:3px 10px;font-size:10px;font-weight:bold;border:1px solid #171717;}
.pagesBlock1 a:hover {background:#2c2c2c;color:#0090ff;font-weight:bold;border:1px solid #303030;}
.pagesBlock1 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #1b1b1b;}

.pagesBlockuz2 {color:#101010;border:1px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;color: #0090ff;background:#202020;padding:3px 10px;font-size:10px;font-weight:bold;border:1px solid #171717;}
.pagesBlockuz2 a:hover {background:#2c2c2c;color:#0090ff;font-weight:bold;border:1px solid #303030;}
.pagesBlockuz2 b {text-decoration:none;background:#2c2c2c;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #1b1b1b;}
/* --------- */


/*Spoler by Poker_MD */
.uSpoilerButton{background:url('/live/13.jpg');border:1px solid #000;color:#808080;font-family:Verdana,Tahoma,helvetica,sans-serif;font-size:10px;vertical-align:middle;height:23px;margin:2px;padding:2px;}
.uSpoilerText{color:#fff;background-color:#414141;border:1px solid #000;text-align:justify;padding:5px;}
/* ----------------- */


/*Optimizaciya */
 .cloudFrame {border:#000000 solid 1px; padding:1px; text-align:center; font-size:8pt;}
 .cloudLink {margin:0px 7px 0px 7px; color:#0090ff; text-decoration:none; vertical-align:middle; white-space:nowrap;}
 .cloudLink:hover {margin:0px 6px 0px 6px; color:#0090ff; text-decoration:none; vertical-align:middle; white-space:nowrap; border:#0090ff solid 1px;}
/* ----------------- */

/* Menu 2 */
a.menu1:link {text-decoration:none; color:#808080}
a.menu1:visited {text-decoration:none; color:#808080}
a.menu1:active {text-decoration:nonee;color:#808080}
a.menu1:hover {text-decoration:none; color:#f3c330}

a.top:link {text-decoration:none; color:#808080}
a.top:visited {text-decoration:none; color:#808080}
a.top:active {text-decoration:none;color:#808080}
a.top:hover {text-decoration:none; color:#f3c330}

.solidblockmenu{
 margin: 0;
 padding: 0;
 float: left;
 font: 11px Tahoma;
 border: 0px;
 border-width: 1px 0;
 background: black url(/live/13.jpg) center center repeat-x;
}
.solidblockmenu li{
 display: inline;
}
.solidblockmenu li a{
 float: left;
 color: #808080;
 padding: 5px 11px;
 text-decoration: none;
 border-right: 1px solid #000000;
}
.solidblockmenu li a:visited{
 color: #808080;
}
.solidblockmenu li a:hover, .solidblockmenu li .current{
 color: #0090ff;
 background: transparent url(/live/99.png) center center repeat-x;
}

.navigation {
 color:#666;
 border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
 text-decoration:none;
 color: #0090ff;
 background:#303030;
 border:1px solid #000000;
 padding:3px 6px;
 font-size:11px
}

.navigation a:hover {
 background:#799AE3;
 color:#808080;
 border-color:#000000;
}

.navigation span {
 text-decoration:none;
 background:#fff;
 padding:3px 6px;
 border:1px solid #000000;
 color:#ccc;
 font-size:11px;
}
.navigation span.nav_ext {
 border: none;
 background: transparent;
/* /menu 2 */
 

.bbCodeBlock {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}